
푸딩월드 - Graphic #78

푸딩월드 야자수 model 총 6개 제작완료

01/18/2022 10:37 AM - 대호 진

Status: New Start date: 01/18/2022

Priority: Normal Due date:  

Assignee: 정화 장 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

리소스 제작 및 모델링

History

#1 - 01/18/2022 02:11 PM - 정화 장

푸딩월드 리소스 제작

#2 - 01/18/2022 05:58 PM - 정화 장

- Subject changed from 푸딩월드 리소스 제작 to 푸딩월드 리소스 : 야자수 model 잎 텍스처 제작

- % Done changed from 0 to 50

리소스 : 야자수 model잎 텍스처 제작

#3 - 01/19/2022 05:43 PM - 정화 장

- Subject changed from 푸딩월드 리소스 : 야자수 model 잎 텍스처 제작 to 푸딩월드 야자수 model(1/5) 제작

- % Done changed from 50 to 10

푸딩월드 야자수 model(1/5) 제작

#4 - 01/19/2022 05:53 PM - 정화 장

- % Done changed from 10 to 60

#5 - 01/21/2022 05:56 PM - 정화 장

- Subject changed from 푸딩월드 야자수 model(1/5) 제작 to 푸딩월드 야자수 model 총 6개 제작완료

- % Done changed from 60 to 100

푸딩월드 야자수 model 총 6개 제작완료
